### Signal

# EBackend CacheKeys::changed

since: 3.48

#### Declaration

    void
    changed (
      ECacheKeys* self,
      gpointer user_data
    )

#### Description [src]

A signal emitted when the stored keys changed, aka when a new key is added or when an existing key is removed. It’s not emitted when only a reference count changes for a key.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.48